## Keys

This is the data that gets included in the visualisation. What data to include in the visualisation.

If X axis grouping is "Group by keys" these values will form the data groups lines/bars/legend, if grouping is "group by label values" these values will be values on the X axis.

### Example

In this example dataset:

Size | Red | Green | Blue
--- | --- | --- | ---
Small | 5 | 10 | 15
Medium | 25 | 30 | 35
Large | 50 | 60 | 70

The available keys would be Size, Red, Green and Blue and using the keys selection, you could limit it to only show Green and Blue data in the visualisation.

### Caution

Do not include the key used in "Label key" as this will create a duplicate column and break graph.